/* STRUCTURE ELEMENTS */
#header, #banner, #topnav, .content, #topfeatures, #features, #footer, #cookieTerms {
    margin: 0 auto;
    position: relative;
    width: 100%;
}
#header {
    background-color: #e31b23;
    height: 150px;
    z-index: 10;
}
.content{
    clear: both;
    display: block;
    padding: 0 25px;
    width: 978px;
}
/* HEADER ITEMS */
#header .content {
    height: 120px;
}
.headerlogo {
    display: block;
    position: absolute;
    top: 30px;
}
/* MAINNAV */
.mainnav {
    height: 45px;
    left: 168px;
    position: absolute;
    top: 75px;
    z-index: 8;
}
.mainnav ul {
    margin: 0;
}
.mainnav > li > ul.lastdrop {
    left: auto;
    right: -25px;
}
.mainnav li{
    background: none;
    font-size: 15px;
    line-height: 15px;
    margin: 0;
    padding: 0;
    position: relative;
    white-space: nowrap;
}
.mainnav li a, .mainnav li span {
    color: #ccc;
}
.mainnav li a:hover, .mainnav li.active a:hover, .mainnav li:hover > a, .mainnav ul > li.active > a,
.mainnav li span:hover, .mainnav li.active span:hover, .mainnav li:hover > span, .mainnav ul > li.active >  span {
    color: #fff;
}
.mainnav > li{
    display: block;
    float: left;
    height: 45px;
    margin-left: 30px;
}
.mainnav > li > a, .mainnav > li > a.active,
.mainnav > li > span, .mainnav > li > span.active {
    color: #fff;
    display: block;
    font-weight: 600;
    height: 45px;
    margin: 0;
}
.mainnav > li:first-child{
    margin: 0;
}
.mainnav > li.active{
    background: url(../images/ui/ui-arrow-up-12px-darkred.png) no-repeat 50% bottom;
}
.mainnav li a, .mainnav li span{
    background-position: 50% 60px;
    background-repeat: no-repeat;
    text-decoration: none;

    -webkit-transition: background 250ms ease;
    -moz-transition: background 250ms ease;
    -ms-transition: background 250ms ease;
    -o-transition: background 250ms ease;
    transition: background 250ms ease;
}
.mainnav > li:hover > a, .mainnav > li.active > a:hover,
.mainnav > li:hover > span, .mainnav > li.active > span:hover{
    background: url(../images/ui/ui-arrow-up-12px-black90.png) no-repeat 50% bottom;
}
.mainnav > li > ul{
    background-color: #191919;
    background-color: rgba(0,0,0,0.9);
    display: block;
    left: -21px;
    margin: 0;
    padding: 21px 0;
    position: absolute;
    top: 45px;
    visibility: hidden;
    width: auto;
    z-index: 7;
}
.mainnav > li:hover > ul{
    top: 45px;
    visibility: visible;
}
.mainnav > li > ul > li {
    position: static;
}
.mainnav > li > ul > li a {
    display: block;
    font-weight: 600;
    height: 28px;
    line-height: 28px;
    position: relative;
}
.mainnav > li > ul > li > a {
    height: 35px;
    line-height: 35px;
    padding: 0 63px 0 21px;
}
.mainnav > li > ul > li.hasthird > a:after {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 4px solid transparent;
    border-left: 7px solid #ccc;
    border-top: 4px solid transparent;
    content: "";
    height: 0;
    position: absolute;
    right: 21px;
    top: 14px;
}
.mainnav > li > ul > li.hasthird:hover > a:after {
    border-left: 7px solid #fff;
}
.mainnav > li > ul > li > ul {
    background-color: #333;
    display: block;
    height: 100%;
    left: 100%;
    min-width: 460px;
    position: absolute;
    top: 0;
    visibility: hidden;
    width: auto;
}
.mainnav > li > ul > li:hover {
    background: #333;
}
.mainnav > li > ul > li:hover > ul {
    visibility: visible;
}
.mainnav > li > ul > li > ul > li {
    display: block;
    float: left;
    height: 100%;
    margin-left: 21px;
    min-width: 145px;
}
.mainnav > li > ul > li > ul > li > a {
    height: 35px;
    line-height: 35px;
}
.mainnav > li > ul > li > ul > li li a {
    font-weight: 400;
    padding: 0;
}
.mainnav > li > ul > li > ul > li > a:first-child {
    margin-top: 21px;
}
.mainnav > li > ul > li > ul > li > ul > li:first-child {
    margin-top: 14px;
}
/* TOPNAV */
#topnav { 
    background: #e31b23;
    color: #fff;
    display: block;
    font-size: 13px;
    font-weight: 400;
    height: 30px;
    line-height: 30px;
    z-index: 11;
}
#topnav .content {
    background-color: #191919;
    background-color: rgba(0,0,0,0.9);
    height: 100%;
}
#topnav .content:before{
    background: inherit;
    content: '';
    height: 100%;
    left: -100%;
    position: absolute;
    top: 0;
    width: 100%;
}
#topnav .content:after {
    background: none repeat scroll 0 0 #e31b23;
    border-right: 17px solid transparent;
    border-top: 30px solid;
    border-top-color: #191919;
    border-top-color: rgba(0,0,0,0.9);
    content: "";
    height: 0;
    position: absolute;
    right: -97px;
    top: 0;
    width: 80px;
}
#topnav a {
    color: #e5e5e5;
}
#topnav a:hover, #topnav .content > ul > li:hover > a {
    color: #fff;
    text-decoration: none;
}
#topnav form{
    background: #666;
    display: inline-block;
    height: 30px;
    left: 168px;
    position: absolute;
    top: 0;
}
#topnav form *, #topnav form *:hover, #topnav form *:focus{
    background: none;
    border: none;
    color: #fff;
    font-size: 11px;
    font-weight: 400;
    outline: none;
}
#topnav form input[type=text]{
    margin: 0;
    width: 138px;
    
    -webkit-transition: width 250ms ease;
    -moz-transition: width 250ms ease;
    -ms-transition: width 250ms ease;
    -o-transition: width 250ms ease;
    transition: width 250ms ease;
}
#topnav form input[type=text]:focus{
    width: 238px;
}
#topnav form input[type=submit] {
    background: url(../images/ui/ui-searchtop.png) no-repeat 7px top;
    height: 30px;
    margin: 0;
    overflow: hidden;
    padding: 0 7px;
    text-indent: 500%;
    white-space: nowrap;
    width: 32px;
}
#topnav form input[type=submit]:hover, #topnav form input[type=submit]:focus {
    background: url(../images/ui/ui-searchtop.png) no-repeat 7px bottom;
}
#topnav ul {
    font-size: 13px;
    left: 0;
    line-height: 30px;
    margin-bottom: 0;
    position: relative;
    top: 0;
}
#topnav ul li {
    background: none;
    display: block;
    float: left;
    margin-bottom: 0;
    margin-left: 28px;
    padding: 0;
    white-space: nowrap;
}
#topnav ul li:first-child {
    margin-left: 0;
}
#topnav ul.topnavright{
    left: auto;
    position: absolute;
    right: 25px;
}
#topnav ul.topnavright li {
    height: 41px;
    position: relative;
    width: auto;
}
#topnav ul li a {
    display: block;
}
#topnav ul.topnavright li.topphone, #topnav ul.topnavright li.topphone:hover {
    height: 30px;
    margin-left: 30px;
}
#topnav ul.topnavright li {
    background: none;
    background-position: 50% 15px;
    display: block;
    float: left;
    height: 41px;
    line-height: 30px;
    margin-left: 28px;
    padding: 0;
    white-space: nowrap;
    
    -webkit-transition: background 250ms ease;
    -moz-transition: background 250ms ease;
    -ms-transition: background 250ms ease;
    -o-transition: background 250ms ease;
    transition: background 250ms ease;
    }
    #topnav ul.topnavright li.active:hover, #topnav ul.topnavright li:hover, #topnav ul.topnavright li.active {
    background: url(../images/ui/ui-arrow-down-12px-black90.png) no-repeat scroll 50% 30px;
    color: #fff;
    height: 41px;
}
#topnav ul li .location{
    background: url(../images/ui/ui-location-12px-e5e5e5.png) no-repeat scroll 0 50%;
    padding-left: 20px;
}
#topnav ul li:hover .location{
    background: url(../images/ui/ui-location-12px-white.png) no-repeat scroll 0 50%;
}
#topnav ul ul {
    background-color: #191919;
    background-color: rgba(0,0,0,0.9);
    display: none;
    float: left;
    left: -10px;
    margin-top: 0;
    padding: 10px;
    position: absolute;
    top: 30px;
}
#topnav ul ul li {
    display: block;
    float: none;
    line-height: 30px;
    margin-left: 0;
    padding: 0;
    white-space: nowrap;
}
#topnav ul li:hover ul, #topnav ul ul li a {
    display: block;
}
#topnav ul li img {
    margin-bottom: 0;
    margin-right: 10px;
    vertical-align: middle;
}
#topnav ul li.flag, #topnav ul li a.flag {
    padding-left: 30px;
}
#topnav ul li.flag.uk, #topnav ul li a.flag.uk  {
background: url(../images/ui/ui-uk-flag.gif) no-repeat left center;
}
#topnav ul li.flag.usa, #topnav ul li a.flag.usa {
  background: url(../images/ui/ui-usa-flag.gif) no-repeat left center ;
}
/* SIDENAV */
#sidenav {
    margin-bottom: 0;
}
#sidenav li {
    background: none;
    display: block;
    margin-top: 14px;
    padding: 0;
    width: 100%;
}
#sidenav > li > a.active {
    background-color: #b5121b;
}
#sidenav li:first-child {
    margin: 0;
}
#sidenav ul {
    border: 1px solid #b5121b;
    margin: 0;
    padding: 9px;
}
#sidenav ul li a {
    color: #666 ;
    font-weight: 600;
    text-decoration: none;
}
#sidenav ul li a.active, #sidenav ul li a:hover {
    color: #b5121b;
}
#sidenav ul li {
    margin: 0;
}
/* SUBNAV */
#subnav{
    background: #999;
    font-size: 15px;
    font-weight: 600;
    height: 35px;
    line-height: 35px;
    margin-left: 0 !important;
    margin-right: 0 !important;
    position: relative;
}
#subnav li {
    background: none;
    display: block;
    float: left;
    height: 46px;
    padding: 0;
}
#subnav li a, #subnav li.title{
    display: block;
    height: 35px;
    line-height: 35px;
    padding: 0 10px;
}
#subnav li.title {
    color: #fff;
    font-weight: 400;
}
#subnav li a:hover{
    text-decoration: none;
}
#subnav li.active{
    background: url(../images/ui/ui-arrow-down-12px-red.png) no-repeat 50% 35px;
    color: #fff;
    height: 46px;
}
#subnav li:hover, #subnav li.active:hover{
    background: url(../images/ui/ui-arrow-down-12px-darkred.png) no-repeat 50% 35px;
    color: #fff;
    height: 46px;
}
#subnav li:hover a, #subnav li.active:hover a{
    background: #b5121b;
}
#subnav li.title:hover, #subnav li.title.active:hover{
    background: none;
    color: #fff;
}
#subnav li.active a{
    background: #e31b23;
}
#subnav li:hover a, #subnav li.active:hover a{
    background: #b5121b;
}
#subnav li a {
    color: #fff;
}
/* BREADCRUMB TRAIL */
.breadcrumb{
    font-size: 15px;
    font-weight: 600;
    line-height: 15px;
    margin-bottom: 14px;
}
.breadcrumb *{
    margin-left: 42px;
}
.breadcrumb *:first-child{
    margin-left: 0;
}
.breadcrumb > *:after{
    background: none;
    border-bottom: 6px solid transparent;
    border-left: 11px solid #999;
    border-top: 6px solid transparent;
    content: '';
    height: 0;
    margin-left: 14px;
    position: absolute;
    top: 2px;
    width: 11px;
}
.breadcrumb > a:after{
    border-left: 11px solid #e31b23;
}
/* MAIN CONTENT */
#main, #topfeatures, #features, #footer, .content-block{
    display: block;
    padding: 40px 0;
}
#main {
    padding-bottom: 60px;
/*    margin-bottom: 70px;*/
}
/* FEATURE CONTENT */
#topfeatures {
    background: #e5e5e5;
}
#features{
    background: #666;
}
#features p, #topfeatures p, #footer p {
    margin-bottom: 0;
}
/* FOOTER CONTENT */
#footer{
    background: #191919;
}
#footer a {
    color: #999;
}
#footer a:hover {
    color: #ccc;
}
#footer ul {
    margin-bottom: 0;
}
#footer ul li{
    background: none;
    padding: 0;
}
.footerlogo{
    background: url(../images/ui/ui-v1-footerllogo.png) no-repeat top left;
    display: block;
    float: left;
    height: 40px;
    width: 62px;
}
.footerinfo {
    padding-left: 90px;
}
.footerinfo * {
    font-size: 12px;
    height: 21px;
    line-height: 21px;
}
.footerinfo > div.clear {
    height: 0;
}
.footerinfo > span {
    float: left;
}
.footerinfo .footerschema {
    display: inline;
}
.footerinfo .footerschema * > *{
    margin-bottom: 7px;
}
.sociallinks{
    margin-bottom: 35px;
    min-height: 28px;
}
.sociallinks a{
    display: block;
    float: left;
    height: 24px;
    margin-left: 24px;
}
.sociallinks a:first-child{
    margin-left: 0;
}
.googleplus{
    background: url(../images/ui/ui-googleplus.png) no-repeat left top;
    width: 24px;
}
.facebook{
    background: url(../images/ui/ui-facebook.png) no-repeat left top;
    width: 12px;
}
.twitter{
    background: url(../images/ui/ui-twitter.png) no-repeat left top;
    width: 30px;
}
.linkedin{
    background: url(../images/ui/ui-linkedin.png) no-repeat left top;
    width: 24px;
}
.footerlogo:hover, .googleplus:hover, .facebook:hover, .twitter:hover, .linkedin:hover{
    background-position: left bottom;
}
/* CSS3 FX STYLES */
#header, .redspacer {
    -webkit-box-shadow: 0px 5px 0 rgba(0, 0, 0,0.25);
    -moz-box-shadow: 0px 5px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0px 5px 0 rgba(0, 0, 0, 0.25);
}
.mainnav > li > ul, .mainnav > li > ul > li > ul {
    -moz-box-shadow: inset 0 15px 0 -10px rgba(0, 0, 0,0.25);
    -webkit-box-shadow: inset 0 15px 0 -10px rgba(0, 0, 0,0.25);
    box-shadow: inset 0 15px 0 -10px rgba(0, 0, 0,0.25);
}
.textshadow {
    text-shadow: 0 3px 0 rgba(0, 0, 0, 0.5);
}
/* END OF CSS3 FX STYLES */
.arrowlink, .framelink{
    display: block;
	font-family: 'Contax Bold';
	font-weight: normal;
    margin-top: 14px;
    position: relative;
    text-transform: uppercase;
}
.arrowlink:first-child{
    margin: 0;
}
.arrowlink:hover, .framelink:hover{
    text-decoration: none;
}
.arrowlink:after, .framelink:after{
    background: none;
    border-bottom: 6px solid transparent;
    border-left: 11px solid #e31b23;
    border-top: 6px solid transparent;
    content: '';
    height: 0;
    position: absolute;
    right: 0;
    top: 8px;
}
.arrowlink:hover:after, .framelink:hover:after{
    border-left: 11px solid #b5121b;
}
.arrowlink.white, .framelink.white{
    color: #fff;
}
.arrowlink.white:after, .framelink.white:after{
    border-left: 11px solid #fff;
}
.arrowlink.medgrey, .framelink.medgrey{
    color: #666;
}
.arrowlink.medgrey:after, .framelink.medgrey:after{
    border-left: 11px solid #666;
}
.arrowlink.medgrey:hover, .framelink.medgrey{
    color: #b5121b;
}
.arrowlink.medgrey:hover:after, .framelink.medgrey:hover:after{
    border-left: 11px solid #b5121b;
}
.arrowlink.box{
    background: none repeat scroll 0 0 #999;
    color: #fff;
    height: 35px;
    line-height: 35px;
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding: 0 10px;
    text-transform: none;
}
.arrowlink.box.red, .arrowlink.box.active{
    background-color: #e31b23;
}
.arrowlink.box:after{
    background: none;
    border-bottom: 6px solid transparent;
    border-left: 11px solid #fff;
    border-top: 6px solid transparent;
    top: 11px;
    width: 11px;
}
.arrowlink.large{
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 35px;
    text-transform: none;
}
.arrowlink.large:after{
    background: none;
    border-bottom: 12px solid transparent;
    border-left: 22px solid #e31b23;
    border-top: 12px solid transparent;
    top: 3px;
}
.arrowlink.box.large{
    color: #fff;
    font-size: 24px;
    height: 85px;
    line-height: 85px;
    margin-bottom: 35px;
    padding: 0 21px;
    text-transform: none;
}
.arrowlink.box.large:after{
    background: none;
    border-bottom: 12px solid transparent;
    border-left: 22px solid #fff;
    border-top: 12px solid transparent;
    right: 10px;
    top: 30px;
}
.arrowlink.box.large.double:before{
    background: none;
    border-bottom: 12px solid transparent;
    border-left: 22px solid #fff;
    border-top: 12px solid transparent;
    content: '';
    position: absolute;
    right: 42px;
    top: 30px;
}
.arrowlink.large:hover{
    color: #b5121b;
}
.arrowlink.large:hover:after{
    border-left-color: #b5121b;
}
.arrowlink.box:hover{
    background: none repeat scroll 0 0 #b5121b;
    color: #fff;
}
.arrowlink.box:hover:after{
    border-left-color: #fff;
}
.arrowlink.up:after, .arrowlink.up:hover:after{
    background: none;
    border-bottom: 11px solid #fff;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    height: 0;
    right: 11px;
    top: 6px;
    width: 0;
}
.arrowlink.left:after, .arrowlink.left:hover:after{
    background: none;
    border-bottom: 6px solid transparent;
    border-right: 11px solid #fff;
    border-top: 6px solid transparent;
    border-left: 0 solid transparent;
    content: '';
    height: 0;
    position: absolute;
    right: 11px;
    top: 11px;
    width: 0;
}
.arrowlink.down:after,.arrowlink.down:hover:after{
    background: none repeat scroll 0 0 transparent;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 11px solid #fff;
    height: 0;
    right: 11px;
    top: 13px;
    width: 0;
}
.arrowlink.plus:after,.arrowlink.plus:hover:after{
    background: url(../images/ui/ui-plus-12px-white.png) scroll 0 0 transparent;
    border: none;
    height: 12px;
    right: 11px;
    top: 12px;
    width: 12px;
}
.arrowlink.cross:after,.arrowlink.cross:hover:after{
    background: url(../images/ui/ui-cross-12px-white.png) scroll 0 0 transparent;
    border: none;
    height: 12px;
    width: 12px;
}
.arrowlink.large.down:after,.arrowlink.large.down:hover:after{
    background: none;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 22px solid #fff;
    right: 20px;
    top: 32px;
}
.arrowlink.inline, .framelink.inline{
    clear: both;
    display: inline-block;
    margin-right: 42px;
    padding-right: 42px;
}
.arrowlink.inline.floatright, .framelink.inline.floatright {
    margin-left: 42px;
    margin-right: 0;
    /*right: 42px;*/
}
.arrowlink.box.inline{
    padding-right: 42px;
}
.arrowlink.box.inline:after{
    right: 0;
}
.arrowlink.box.inline.left:after{
    right: 11px;
}
.arrowlink.large.inline{
    margin-top: 0;
    padding-right: 62px;
}
.arrowlink.large.inline:after{
    right: 10px;
}
/*#quickcontact { position: absolute; width: 100% }*/
#quickclick {
    z-index: 5;
}
#quickcontain {
    display: none;
    position: absolute;
    width: 100%;
    z-index: 4;
}
#quickclick.cross {
    background: #b5121b;
}
#response, #contactformresponse{
    display: none;
}
#quickform, #quickresponse {
    background: #e31b23;
    display: block;
    padding: 14px;
}
/* LISTING STYLES 
.col2 ul.listing{ margin: 0 !important; }
.col3 div.listing div{ padding: 21px;}
.listing li {
    background: none;
    position: relative;
    margin-top: 21px;
    padding: 21px 0 0 0;
    clear: left;
    border-top: 1px solid #ccc;
}
div.listing {
    background: none;
    position: relative;
    margin-bottom: 21px;
    padding-bottom: 21px ;
    border-bottom: 1px solid #ccc;
}
.listing div{
    overflow: hidden;
}
.listing > img, .listing > li > img{
    float: left;
    margin-right: 30px;
    width: 136px;
    height: auto;
    margin-top: 10px;
}
.listing img.venue{
    width: 68px !important
}
.col3 .listing img{
    width: 188px;
}
.listing li:first-child{
    margin-top: 0;
    padding-top: 0;
    border-top: none;
}
.listing li.last{
    margin-bottom: 21px;
    padding-bottom: 21px;
    border-bottom: 1px solid #ccc;
}
.listing li p{
    margin-bottom: 7px 
}
div.listing p{
    margin-bottom: 7px 
}
.listing .arrowlink, .listing .arrowlink.inline {
    clear: left;
    margin-top: 14px;
}

.col1 .listing li {
    padding: 14px 0 0 0;
}
.col1 .listing a { color: #666; display: block}
.col1 .listing a:hover {text-decoration: none;color: #B5121B} 
.col1 .listing a img { margin-bottom: 0;border: 1px solid #ccc;}
.col1 .listing a:hover img, .adbox:hover dd, #quickcontain { 
    box-shadow: 0 10px 0px -5px rgba(0,0,0,0.25);
    -moz-box-shadow: 0 10px 0px -5px rgba(0,0,0,0.25);
    -webkit-box-shadow: 0 10px 0px -5px rgba(0,0,0,0.25)
}
.col1 .listing a span.arrowlink { margin-top: 7px}

.col1 .listing a:hover p:after {border-left: 11px solid #e31b23}
*/
/* REVISED LIST STYLE */
.pdfthumb,.screenthumb {
    border: 1px solid #ccc;
    -webkit-box-shadow: 0 10px 0px -5px rgba(0,0,0,0.25);
    -moz-box-shadow: 0 10px 0px -5px rgba(0,0,0,0.25);
    box-shadow: 0 10px 0px -5px rgba(0,0,0,0.25);
}
.screenthumb {
    background: #fff;
    padding: 10px;
}
/* DEFAULT SIZE - APPLIED TO NEWS AND PARTNER THUMBNAILS */
.list img ~ *, .list .leftwrap ~ * {
    padding-left: 168px;
}
.list img, .list .leftwrap {
    margin-top: 5px;
    max-width: 140px;
}
.list .leftwrap {
    float: left;
}
.list .leftwrap * {
    clear: both; /* IE 7 FIX */
}
.list img.pdfthumb {
    max-width: 138px;
}
.list img ~ p, .list .leftwrap ~ p {
    margin-bottom: 21px;
}
.list > a > span {
    color: #666;
    display: block;
}
.list > a:hover > * {
    color: #b5121b;
}
.list > a > .pdfthumb {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;

    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.list > a:hover > .pdfthumb{ 
    -webkit-box-shadow: 0 10px 0px -5px rgba(0,0,0,0.25);
    -moz-box-shadow: 0 10px 0px -5px rgba(0,0,0,0.25);
    box-shadow: 0 10px 0px -5px rgba(0,0,0,0.25);
}
.list > a, .list > a:hover {
    text-decoration: none;
}
/* SMALL SIZE - OVERRIDE */
.list.small img ~ *, .list.small .leftwrap ~ * {
    padding-left: 88px;
}
.list.small img, .list.small .leftwrap {
    max-width: 60px;
}
.list.small img.pdfthumb {
    max-width: 58px;
}
/* LARGE SIZE - OVERRIDE (STAFF/RESOURCES/AWARDS/EVENTS)*/
.list.large img ~ *, .list.large .leftwrap ~ * {
    padding-left: 218px;
}
.list.large img, .list.large .leftwrap {
    max-width: 190px;
}
.list.large img.pdfthumb {
    max-width: 188px;
}
.list img ~ img, .list img ~ .greyspacer, .list img ~ hr, .list.small img ~ img, .list.small img ~ .greyspacer, .list.small img ~ hr, .list.large img ~ img, .list.large img ~ .greyspacer, .list.large img ~ hr, .list .leftwrap ~ .leftwrap, .list .leftwrap ~ .greyspacer, .list .leftwrap ~ hr, .list .leftwrap > *, .list.small .leftwrap > *, .list.large .leftwrap > *, .list img ~ .leftwrap, .list .leftwrap ~ img, .list.small img ~ .leftwrap, .list.small .leftwrap ~ img, .list.large img ~ .leftwrap, .list.large .leftwrap ~ img {
    padding: 0;
}
/* VENUE LISTING INFO */
#dates > li {
    position: relative;
}
#dates li a {
    border-bottom: 1px dotted #e31b23;
}
#dates > li .detail {
    background-color: #191919;
    background-color: rgba(0, 0, 0, 0.9);
    display: none;
    float: left;
    left: 0;
    padding: 21px;
    position: absolute;
    top: 35px;
    z-index: 999;
}
.detail:before{
    background: inherit;
    background-image: none;
    content: '';
    display: block;
    height: 100%;
    left: -100%;
    position: absolute;
    top: 0;
    width: 100%;
}
.detail img  ~ * {
    padding-left: 130px;
}
.detail p {
    margin-bottom: 0;
}
/* DISPLAY LIST  - APPLIES RED BGROUND AND PADDING*/
.displayitem {
    background-color: inherit;
    margin-bottom: 35px;
    padding: 21px 21px 21px 0;
    position: relative;
}
.col3 .displayitem {
    padding-right: 0;
 }
.displayitem > *:last-child {
    margin-bottom: 0;
}
.first .displayitem:before, .col3 .displayitem:before /* ONLY LEFT HAND COLUMNS HAVE THE BLEED TO THE EDGE */{
    background: inherit;
    background-image: none;
    content: '';
    display: block;
    height: 100%;
    left: -100%;
    position: absolute;
    top: 0;
    width: 100%;
}
.col3 .displayitem:after {
    background: inherit;
    background-image: none;
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    right: -100%;
    top: 0;
    width: 100%;
}
.col3 .displayitem.noafter:after {
    left: 100%;
    right: auto;
    width: 25px;
}
/* ICONS */
h2.iconleft, h2.iconright, h3.iconleft, h3.iconright, span.iconleft, span.iconright {
    background-position: left 50%;
    background-repeat: no-repeat;
    height: 49px;
    line-height: 49px;
    padding-left: 84px;
}
h2.iconright, h3.iconright, span.iconright {
    background-position: right 50%;
    padding-left: 0;
    padding-right: 84px;
}
.arrowlink.large span.iconleft, .arrowlink.large span.iconright {
    display: inline-block;
    padding-left: 28px;
    padding-right: 0;
    position: relative;
    top: 16px;
    width: 49px;
}
.arrowlink.large span.iconleft {
    float: left;
    height: 85px;
    left: 0;
    padding-left: 0;
    padding-right: 28px;
    position: inherit;
    top: 0;
}
.arrowlink.large.inline span.iconleft, .arrowlink.large.inline span.iconright {
}
.cookies {
    background-image: url(../images/icons/icon-cookie-red-49px.png)
}
.resources {
    background-image: url(../images/icons/icon-resources-red-49px.png)
}
.speaker {
    background-image: url(../images/icons/icon-speaker-red-49px.png)
}
.calculator {
    background-image: url(../images/icons/icon-calculator-red-49px.png)
}
.box .calculator {
    background-image: url(../images/icons/icon-calculator-white-49px.png)
}
.box .download {
    background-image: url(../images/icons/icon-download-white-49px.png)
}
.icon60 {
    background-position: left top;
    background-repeat: no-repeat;
    padding-left: 75px;
}
.icon90 {
    background-position: left top;
    background-repeat: no-repeat;
    padding-left: 110px;
}
.icon60.dm-icon {
    background-image: url(../images/icons/icon-document-management-red-60px.png);
}
.icon60.fm-icon {
    background-image: url(../images/icons/icon-facilities-management-red-60px.png);
}
.icon60.ltm-icon {
    background-image: url(../images/icons/icon-learning-training-management-red-60px.png);
}
.icon60.psa-icon {
    background-image: url(../images/icons/icon-professional-services-automation-red-60px.png);
}
.icon60.pa-icon {
    background-image: url(../images/icons/icon-project-accounting-red-60px.png);
}
.icon60.pur-icon {
    background-image: url(../images/icons/icon-purchase-management-red-60px.png);
}
.icon60.exp-icon {
    background-image: url(../images/icons/icon-expenses-management-red-60px.png);
}
.icon60.clo-icon {
    background-image: url(../images/icons/icon-cloud-services-red-60px.png);
}
.icon60.pdf-icon {
    background-image: url(../images/icons/icon-pdf-red-60px.png);
}
.icon90.dm-icon {
    background-image: url(../images/icons/icon-document-management-red-90px.png);
}
.icon90.fm-icon {
    background-image: url(../images/icons/icon-facilities-management-red-90px.png);
}
.icon90.ltm-icon {
    background-image: url(../images/icons/icon-learning-training-management-red-90px.png);
}
.icon90.psa-icon {
    background-image: url(../images/icons/icon-professional-services-automation-red-90px.png);
}
.icon90.pa-icon {
    background-image: url(../images/icons/icon-project-accounting-red-90px.png);
}
.icon90.pur-icon {
    background-image: url(../images/icons/icon-purchase-management-red-90px.png);
}
.icon90.exp-icon {
    background-image: url(../images/icons/icon-expenses-management-red-90px.png);
}
.icon90.clo-icon {
    background-image: url(../images/icons/icon-cloud-services-red-90px.png);
}
.icon90.pdf-icon {
    background-image: url(../images/icons/icon-pdf-red-90px.png);
}
h2.icon90 {
    line-height: 30px;
}
/* CUSTOM SELECT */
.customSelect {
    background: #fff repeat-x top left;
    border: 1px solid #ccc;
    padding: 7px;
}
.customSelect.customSelectHover, .customSelect.customSelectOpen, .customSelect.customSelectFocus {
    background: #fff;
    border: 1px solid #999;
}
.customSelect.error {
    border: 1px solid #e31b23;
}
.customSelectInner {
    background: url(../images/ui/ui-arrow-down-12px-grey.png) right 50% no-repeat;
}
.customSelectFocus .customSelectInner {
}
.inline .customSelect{
    width: 427px;
}
.inline .customSelectInner {
    width: 417px !important;
}
.formrow select.interest + label.error {
    margin-top: 21px;
}
/* cookie checker */
#cookieTerms {
    height: 0;
    top: 185px;
    z-index: 99;
}
#cookieTerms .inner {
    background-color: #191919;
    background-color: rgba(0,0,0,0.9);
    margin: 0 auto;
    padding: 21px;
    width: 600px;
}
#cookieTerms .inner p {
    margin-bottom: 14px;
}
#cookieTermsagree, #ignore {
    cursor: pointer;
}
.usaflag {
    background: url(../images/ui/ui-usa-flag.gif) no-repeat scroll 0 center transparent;
    padding-left: 40px;
}
.ukflag {
    background: url(../images/ui/ui-uk-flag.gif) no-repeat scroll 0 center transparent;
    padding-left: 40px;
}
#header.nav-fixed{
    height: 70px;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
}
#header.nav-fixed > .content {
    height: 70px;
}
#header.nav-fixed #topnav {
    display: none;
}
#header.nav-fixed .headerlogo {
    height: 30px;
    top: 20px;
}
#header.nav-fixed .mainnav {
    height: 35px;
    top: 35px;
}
#header.nav-fixed .mainnav > li, #header.nav-fixed .mainnav > li > a {
    height: 35px;
}
#header.nav-fixed .mainnav > li > ul {
    top: 35px;
}
#header.nav-fixed + #sequence.slider-margin {
    margin-top: 150px;
}
#header.nav-fixed + #main.main-margin {
    margin-top: 80px;
}
/* FRONT PAGE AD BOXES */
/* DEFINITION LIST WRAPPERS */
.adboxdl, .adboxdl > * {
    margin-bottom: 0;
}
.adboxdl:hover * {
    text-decoration: none;
}
.adboxdl dt {
    z-index: 0;
}
.adboxdl dd {
    background-color: #fff;
    border: 1px solid #e31b23;
    border-top: none;
    display: none;
    float: left;
    font-weight: 400;
    height: 0;
    margin: 0;
    min-width: 264px;
    padding: 21px 20px 20px; 
    position: absolute;
    z-index: 1;
}
.adboxdl:hover dd{
    border-color: #b5121b;
    display: block;
    height: auto;
}
.adboxdl:hover dd.redtop{
    background: url(../images/ui/ui-arrow-down-12px-darkred.png) no-repeat 50% top #fff;
}
.adboxdl dd > span {
    display: inline-block;
    margin-top: 7px;
}
.adboxdl:hover .adbox > span {
    background-color: #b5121b !important;
}
.adboxdl:hover span {
    color: #fff
}
/* AD BOX LINKS */
.adbox > * {
    margin-bottom: 0;
}
.adbox > span {
    display: block;
    font-size: 18px;
    font-weight: 400;
    line-height: 20px;
    margin: 0;
    padding: 21px;
 }
.adbox p {
    color: #666;
    line-height: 24px;
}
.adbox:hover > span {
    background:#b5121b
}
.adbox:hover, .adbox:hover span {
    text-decoration: none;
    color:#fff;
}
.adbox .icon60, .adbox.icon60, a.adbox:hover .icon60, a.adbox.icon60:hover {
    background-position: 20px 20px;
    background-repeat: no-repeat;
    padding-left: 95px;
}
.adboxdl:hover .icon60.dm-icon, 
.adbox:hover .icon60.dm-icon, .adbox.icon60.dm-icon:hover,
.adbox .icon60.dm-icon.bgred, .adbox.icon60.dm-icon.bgred ,
.adbox .icon60.dm-icon.bgmedgrey, .adbox.icon60.dm-icon.bgmedgrey {
    background-image: url(../images/icons/icon-document-management-white-60px.png);
}
.adboxdl:hover .icon60.fm-icon,
.adbox:hover .icon60.fm-icon, .adbox.icon60.fm-icon:hover,
.adbox .icon60.fm-icon.bgred, .adbox.icon60.fm-icon.bgred ,
.adbox .icon60.fm-icon.bgmedgrey, .adbox.icon60.fm-icon.bgmedgrey {
    background-image: url(../images/icons/icon-facilities-management-white-60px.png);
}
.adboxdl:hover .icon60.ltm-icon,
.adbox:hover .icon60.ltm-icon, .adbox.icon60.ltm-icon:hover,
.adbox .icon60.ltm-icon.bgred, .adbox.icon60.ltm-icon.bgred ,
.adbox .icon60.ltm-icon.bgmedgrey, .adbox.icon60.ltm-icon.bgmedgrey {
    background-image: url(../images/icons/icon-learning-training-management-white-60px.png);
}
.adboxdl:hover .icon60.psa-icon,
.adbox:hover .icon60.psa-icon, .adbox.icon60.psa-icon:hover,
.adbox .icon60.psa-icon.bgred, .adbox.icon60.psa-icon.bgred ,
.adbox .icon60.psa-icon.bgmedgrey, .adbox.icon60.psa-icon.bgmedgrey {
    background-image: url(../images/icons/icon-professional-services-automation-white-60px.png);
}
.adboxdl:hover .icon60.pa-icon,
.adbox:hover .icon60.pa-icon, .adbox.icon60.pa-icon:hover,
.adbox .icon60.pa-icon.bgred, .adbox.icon60.pa-icon.bgred ,
.adbox .icon60.pa-icon.bgmedgrey, .adbox.icon60.pa-icon.bgmedgrey {
    background-image: url(../images/icons/icon-project-accounting-white-60px.png);
}
.adboxdl:hover .icon60.pdf-icon,
.adbox:hover .icon60.pdf-icon, .adbox.icon60.pdf-icon:hover,
.adbox .icon60.pdf-icon.bgred, .adbox.icon60.pdf-icon.bgred,
.adbox .icon60.pdf-icon.bgmedgrey, .adbox.icon60.pdf-icon.bgmedgrey {
    background-image: url(../images/icons/icon-pdf-white-60px.png);
}
.adboxdl:hover .icon60.pur-icon,
.adbox:hover .icon60.pur-icon, .adbox.icon60.pur-icon:hover,
.adbox .icon60.pur-icon.bgred, .adbox.icon60.pur-icon.bgred ,
.adbox .icon60.pur-icon.bgmedgrey, .adbox.icon60.pur-icon.bgmedgrey {
    background-image: url(../images/icons/icon-purchase-management-white-60px.png);
}
.adboxdl:hover .icon60.exp-icon,
.adbox:hover .icon60.clo-icon, .adbox.icon60.clo-icon:hover,
.adbox .icon60.clo-icon.bgred, .adbox.icon60.clo-icon.bgred ,
.adbox .icon60.clo-icon.bgmedgrey, .adbox.icon60.clo-icon.bgmedgrey {
    background-image: url(../images/icons/icon-cloud-services-white-60px.png);
}

.adboxdl:hover .icon60.exp-icon,
.adbox:hover .icon60.exp-icon, .adbox.icon60.exp-icon:hover,
.adbox .icon60.exp-icon.bgred, .adbox.icon60.exp-icon.bgred ,
.adbox .icon60.exp-icon.bgmedgrey, .adbox.icon60.exp-icon.bgmedgrey {
    background-image: url(../images/icons/icon-expenses-management-white-60px.png);
}

/* EVENT BOX */
  .eventbox img, .eventbox .focalimage {
    margin-bottom:0;
  }
  .eventboxdetails {
    display:block;
    background-color:#e5e5e5;
    text-decoration:none;
    padding:21px;
  }
    .eventboxdetails p{
        margin:0;
        margin-top:7px;
    }
    .eventboxdetails p:first-child{
        margin:0
    }
/* AGENDA DEFININTION LISTS */
.agenda > * {
    display: block;
    float: none;
    font-size: 14px;
    margin-bottom: 0;
    padding: 5px 10px ;
}
.agenda dd{
    padding-left: 68px;
}
.agenda dd:nth-of-type(2n+1), .agenda .stripe {
    background: none repeat scroll 0 0 #f2f2f2;
}
.agenda dt{
    clear: both;
    float: left;
    margin-right: 0;
    width: 48px;
}
/* NEW */
.new_content {
    margin-left: auto;
    margin-right: auto;
    width: 978px;
}
.new_form {
    background-color: #f2f2f2;
    padding-bottom: 50px;
}
.new_form input[type=text],.new_form input[type=email],.new_form textarea {
    height: auto;
    padding: 5px;
    width: 474px;
}
.new_form textarea {
    height: 200px;
}
.new_form  label {font-size:inherit}
.new_form  .formrow label {font-size:12px; line-height:21px; margin-bottom:3px}
.valid {border-color:#093!important}
.submitrow {
    margin-top: 18px;
}
.pdfblock {
    border-left: 1px solid #e0e0e0;
    color: #666 !important;
    display:block;
    font-size:13px;
    line-height:16px;
    height:90px;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.pdfblock:hover{
    color: #e31b23 !important;
    text-decoration: none;
}
.pdfblock img[align="left"] {
    margin-right: 15px;
}
.pdfblock span {
    display: block;
    height: 100px;
	padding-right:10px;
/*    padding-left: 90px; */
}
.pdfblock.blank {
    border-left-color: #fff;
}
/* Extras */
.bootstrap-popover {display: block}
.bootstrap-popover:hover{text-decoration: none}
.bootstrap-popover:hover div{opacity: 0.75}
.head-cloud{ background: url(/images/headers/v1-cloud.jpg) no-repeat center bottom #666}
.bkg-grad{ background: url(/campaign/kodak/images/main_bg_gradient.png) repeat-x top;border-top: 2px solid #fff}
/* .new_form select {height:auto;padding:5px;width:474px} */
.venuethumb{float:left;margin-bottom:100px;margin-top:10px;}
.venuedetail{padding-left:120px}
.venue-desc{border:1px solid #f2f2f2;padding-bottom:10px}
.venue-desc p {padding:0 20px}
.agenda {margin-bottom:10px!important}
.tab-central{width:700px;margin-left:auto;margin-right:auto;text-align:center}
#yum{display:none}
.pdfcallout {display: block;float: right;padding: 10px;line-height: 18px;width: 176px;height: 210px;text-align: center;}
.pdfcallout img {margin-bottom: 10px;}